/* CSS Document */

p{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #003300;
line-height: 18px;
padding: 3px;
}.bold {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #248400;
}
.largebold {
	font-family: Verdana, sans-serif;
	font-size: 24px;
	line-height: 18px;
	font-weight: bold;
	color: #248400;
}
.textlink {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #0000FF;
}

body {
	background-color: #FFFFFF;
}

#Layer3 {
	position:absolute;
	left:100px;
	top:265px;
	width:900px;
	
	z-index:4;
	padding: 5px;
	background-color: #FFFFFF;
	overflow: visible;
}
#Layer4 {
	position:absolute;
	left:100px;
	top:32px;
	width:300px;
	height:175px;
	
	z-index:3;
}
#Layer5 {
	position:absolute;
	left:410px;
	top:32px;
	width:160px;
	height:160px;
	border:3px solid #006600;
	z-index:3;
}
#Layer6 {
	position:absolute;
	left:593px;
	top:32px;
	width:160px;
	height:160px;
	border:3px solid #006600;
	
	z-index:3;
}
#Layer7 {
	position:absolute;
	left:776px;
	top:32px;
	width:160px;
	height:160px;
	border:3px solid #006600;
	
	z-index:3;
}
#Layer8 {
	position:absolute;
	left:100px;
	top:230px;
	width:900px;
	height:30px;
	z-index:6;
	background-color: #009933;
	font-weight: 600;	
}


/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align: left;
	width: 165px;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: table-row;
	font-weight: 600;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1;
	color: #0000FF;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}
.style1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #000066;
line-height: 18px;
padding: 3px;
}
.style1bold {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #000066;
line-height: 18px;
padding: 3px;
font-weight: bold;
}
.style2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000066;
line-height: 18px;
padding: 3px;
}
.redbold {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
	
}
a.navbar:link {
	color:#FFFFFF;
	text-decoration: none;
}
a.navbar:visited {
	color:#FFFFFF;
	text-decoration: none;
}
a.navbar:hover {
	color:#00CCFF;
	text-decoration: none;
}
